Subject: Re: Ineradicable file %_ revisited
From: [email-masked] ("Peter B. West")

10 Aug 1997 05:27:03 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
 <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Light Version 3.0.2 b5 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 10:00 pm 8/08/97 GMT, you wrote:
>I know this thing is annoying, but since it's 0 bytes,
>it's just a directory entry, you can probably just ignore it.
>
>otherwise have you tried shelling out to dos and
>using deltree /y dir_with_bad_file?
>
>else shell out to dos, and use a diskeditor
>and delete it manually.
>
>         Mikey
>

A thousand thanks, Mikey.  'deltree -y' did the deed, indeed.  What a
useful little program that is.  Shows my ignorance of Win95 & DOS.

To Michael Chase: yes, I did try to rename in Explorer - no go.

To Michael Hirmke:  I ran a full disk check, autocorrect errors, in Win95
with no result.

Thanks to everyone who replied.

Yours faithfully,
Peter
 __ /__   Peter B. West
   /     [email-masked]
  /    "Master, to whom shall we go?"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".